<div id="coming-soon-page">
  <div class="centered-table-body">
    <div class="centered-table-cell">
      <div id="coming-soon" text-center>
        <h1>A New Way to Blockchain</h1>
        <p>RyeCrypto and TimeTravelersHackedMe are teaming up to bring Cryptonight miners something new, useful, and
          elegant.</p>
        <p>Come back soon for a new way to mine Cryptonight-based tokens. A slick user-interface with
          accompanying apps
          and tools will be released. These tools will help you improve your profit margins and remove the headaches.</p>
        <p>Subscribe below for updates and an early-access invitation.</p>
        <form (ngSubmit)="submitEmail()" [formGroup]="newsletterForm">
          <ion-item>
            <ion-input required type="email" formControlName="email" autocomplete="true" placeholder="Enter e-mail address"></ion-input>
          </ion-item>
          <ion-button [disabled]="!newsletterForm.valid" shape="round" color="primary" size="large" fill="solid" type="submit">Subscribe</ion-button>
        </form>
      </div>
    </div>
  </div>
  <app-legal-footer></app-legal-footer>
</div>